Index: branches/2.2/expressoMail1_2/setup/phpgw_es-es.lang
===================================================================
--- branches/2.2/expressoMail1_2/setup/phpgw_es-es.lang	(revision 3441)
+++ branches/2.2/expressoMail1_2/setup/phpgw_es-es.lang	(revision 3665)
@@ -1,2 +1,6 @@
+% used	expressoMail1_2	es-es	% utilizado
+View Quota Usage in Folders	expressoMail1_2	es-es	Visualizar cuota utilizada por cada carpeta
+You are currently using %1Mb (%2%).	expressoMail1_2	es-es	Usted está usando actualmente %1Mb (%2%).
+News	expressoMail1_2	es-es	Noticias
 1 Day	expressoMail1_2	es-es	1 Día
 2 Days	expressoMail1_2	es-es	2 Días
@@ -11,53 +15,111 @@
 Add Contact	expressoMail1_2	es-es	Añadir Contacto
 Add user into my IM	expressoMail1_2	es-es	Añadir a mí IM
+After store email in your local computer delete it from server	expressoMail1_2	es-es	Despues de guardar correo en su local, borrarlo del servidor
 all	expressoMail1_2	es-es	Todas
+All messages are successfully unarchived	expressoMail1_2	es-es	Todos los mensajes están correctamente guardados
 Also check message against next rule	expressoMail1_2	es-es	Verificar mensaje contra próxima regla también
+Always cipher message digitally?	expressoMail1_2	es-es	¿Siempre cifrar digitalmente el mensaje?
+Always sign message digitally?	expressoMail1_2	es-es	¿Siempre firmar digitalmente el mensaje?
+An archiving is in process, but dont worry, expresso will process this messages after the actual archiving	expressoMail1_2	es-es	Un archivo se encuentra en proceso de guardar pero, no se preocupe. Expresso intentara guardar el mensaje apenas termine.
+and	expressoMail1_2	es-es	y
+and save in	expressoMail1_2	es-es	y guardar en
 Answered	expressoMail1_2	es-es	Respondidas
+Answered/Forwarded	expressoMail1_2	es-es	Respondida/Reenviada
+Answer messages from	expressoMail1_2	es-es	responder mensajes de
+Archive	expressoMail1_2	es-es	Archivar
+Archiving messages on folder	expressoMail1_2	es-es	Archivando mensajes en la carpeta
 A read confirmation was sent.	expressoMail1_2	es-es	Una confirmación de lectura fue enviada.
-At %1, %2 hours, %3 wrote:	expressoMail1_2	pt-br	En %1 las %2 horas, %3 escribió:
+Read receipt: %1	expressoMail1_2	es-es	Confirmación de lectura: %1
+Your message: %1	expressoMail1_2	es-es	Su mensaje: %1
+Received in: %1	expressoMail1_2	es-es	Recibida en: %1
+Has been read by: %1 &lt; %2 &gt; at %3	expressoMail1_2	es-es	Fue leída por: %1 &lt; %2 &gt; en %3
+At %1, %2 hours, %3 wrote:	expressoMail1_2	es-es	En %1 las %2 horas, %3 escribió:
+At least one message have the same origin	expressoMail1_2	es-es	Por lo menos uno de los mensajes está siendo movido por la misma carpeta origen
+at least, one of selected mails is already archived, expresso tried to archive the others, check them later	expressoMail1_2	es-es	Por lo menos uno de los mensajes seleccionados ya fue guardado anteriormente, Expresso intento archivar las otras verifique mas tarde.
+At least one of selected message cant be marked as normal	expressoMail1_2	es-es	Por lo menos uno de los mensajes seleccionados no puede ser marcado como normal
 attachment	expressoMail1_2	es-es	anexo
 Attachments: add+	expressoMail1_2	es-es	Anexos: añadir+
 Attachments: 	expressoMail1_2	es-es	Datos adjuntos
 Attachments	expressoMail1_2	es-es	Datos adjuntos
-Back	expressoMail1_2	es-es	Volver
-<b>Answer messages from:</b> %1 - <b>Status:</b><font color='red'> %2</font> - <b>message:</b> %3</a>	expressoMail1_2	es-es	<b>Responder mensajes de:</b> %1 - <b>Estado:</b><font color='red'> %2</font> - <b>mensaje:</b> %3</a>
+Attachments removed	expressoMail1_2	es-es	Anexos borrados con  éxito.
+Attention, you are in out of office mode.	expressoMail1_2	es-es	ATENCIÓN: usted tiene el modo offline ativado.
+authentic	expressoMail1_2	es-es	auténticos
+Auto archiving	expressoMail1_2	es-es	Auto-guardando
+Auto save draft	expressoMail1_2	es-es	Guardar borrador automáticamente
+Back	expressoMail1_2	es-es	Regresar
+<b>Answer messages from:</b> %1 - <b>Status:</b><font color='red'> %2</font> - <b>mensaje:</b> %3</a>	expressoMail1_2	es-es	<b>Responder mensajes de:</b> %1 - <b>Estado:</b><font color='red'> %2</font> - <b>mensaje:</b> %3</a>
 BCC	expressoMail1_2	es-es	CCO
+Before Date	expressoMail1_2	es-es	Hasta la fecha
 Big	expressoMail1_2	es-es	grande
-Block Sender	expressoMail1_2	es-es	Boquear remitente
+Block Sender	expressoMail1_2	es-es	Bloquear remitente
 Bold	expressoMail1_2	es-es	Negrita
+Border	expressoMail1_2	es-es	Borde
 <b>Tip:</b> For faster save, click over the image with <u>right button</u>.	expressoMail1_2	es-es	<b>Tip:</b> Para guardar rápidamente, haga clic sobre la imagen con el <u>botón derecho</u> del mouse.
-Call to Comercial Number	expressoMail1_2	es-es	Discar para teléfono comercial
-Call to Mobile Number	expressoMail1_2	es-es	Discar para teléfono móvil
+Calling extension: 	expressoMail1_2	es-es	Llamando extensión: 
+Call to Comercial Number	expressoMail1_2	es-es	Llamar para teléfono comercial
+Call to Mobile Number	expressoMail1_2	es-es	Llamar para teléfono móvil
 cancel	expressoMail1_2	es-es	Cancelar
+cannot create folder. try other folder name	expressoMail1_2	es-es	Error al crear carpeta. Asegurese de que no intento crearla con un nombre que contiene un string \"local_\" o que posee algún caracter especial
+cannot rename folder. try other folder name	expressoMail1_2	es-es	Imposible renombrar la carpeta, intente otro nombre.
+Caracter "#" is not allowed!	expressoMail1_2	es-es	Carácter "#" no es permitido!
 CC	expressoMail1_2	es-es	Con Copia
 CCo	expressoMail1_2	es-es	CCo
+Certificate Authority: 	expressoMail1_2	es-es	Autoridad Certificadora:
+Certificate email: 	expressoMail1_2	es-es	Email do certificado:
+certificate has expired	expressoMail1_2	es-es	CERTIFICADO EXPIRADO
 Change folder	expressoMail1_2	es-es	Cambiar carpeta
+Check Spelling	expressoMail1_2	es-es	Corrector Ortográfico
 Choose a name	expressoMail1_2	es-es	Elija un nombre
 Chose the text you want transform in link before.	expressoMail1_2	es-es	Seleccione el texto que desea transformar en enlace
-Clean	expressoMail1_2	es-es	Limpiar
+Clean	expressoMail1_2	es-es	Vaciar
 Click here do view (+)	expressoMail1_2	es-es	Haga clic en la imagen para ampliar (+).
 Click here to add into the fields	expressoMail1_2	es-es	Haga clic aquí para añadir en los espacios
 Close	expressoMail1_2	es-es	Cerrar
 Coincident	expressoMail1_2	es-es	Coincidente
+Cols	expressoMail1_2	es-es	Columnas
 Command for spam	admin	es-es	Comando que será ejecutado al marcar como spam
 Command for unmark spam	admin	es-es	Comando que será ejecutado al marcar como no siendo spam
 Config for ExpressoMail	expressoMail1_2	es-es	Configuraciones para el ExpressoMail
+Connection failed with %1 Server. Try later.	expressoMail1_2	es-es	Ocurrió una falla de comunicación con el servidor de %1. Intente mas tarde.
+Couldn't verify if certificate was revoked.(CD-01)	expressoMail1_2	es-es	La lista de certificados revocados no fue encontrada.(CD-01)
+Couldn't verify if certificate was revoked.(CD-02)	expressoMail1_2	es-es	No fue posible verificar si el certificado está revocado.(CD-02)
+Couldn't verify if certificate was revoked.(CD-03)	expressoMail1_2	es-es	No fue posible verificar si el certificado está revocado.(CD-03)
+Creating folders structure	expressoMail1_2	es-es	Creando estructura de carpetas
+Crypted message	expressoMail1_2	es-es	Mensaje cifrado digitalmente
 Cyrus IMAP Server	expressoMail1_2	es-es	Servidor de IMAP Cyrus
 Date: 	expressoMail1_2	es-es	Fecha:
 Date	expressoMail1_2	es-es	Fecha
 day(s)	expressoMail1_2	es-es	Día(s)
-Define some criterion to the fields From, To and Subject with more than 3 characters!	expressoMail1_2	es-es	Defina algún critério para los campos De, Para, Asunto com más de 3 caracteres!
-Define some search parameters!	expressoMail1_2	es-es	Defina algunos parámetros para la búsqueda
+Dear user,\nthis is your first time in the ExpressoMail, your preferences must be saved.\nPlease, choose your preferences and click on the button Save.	expressoMail1_2	es-es	Estimado usuario, \ncomo esta es la primera vez que usted esta entraando a ExpressoMail, sus preferencias deben ser guardadas.\n Favor seleccionar sus preferencias y darle al boton Guardar.
+Define some criterion to the fields From, To and Subject with more than 3 characters!	expressoMail1_2	es-es	Defina algún critério para los campos De, Para, Asunto con  más de 3 caracteres!
+Define some search parameters!	expressoMail1_2	es-es	Defina algunos parámetros para la busqueda!
+Define the boxes to search!	expressoMail1_2	es-es	Defina las carpetas para la búsqueda!
+delete all attachments confirmation	expressoMail1_2	es-es	ATENCIÓN: Después de confirmar borrar mensaje, TODOS los anexos de la misma seran borrados. Asegúrese de poseer una copia de los archivos importntes. ¿Desea confirmar la operación?
+Delete automatically the messages in trash folder in how many days	expressoMail1_2	es-es	Borrar automaticamente los mensajes de la papelera después de cuantos días
 Delete	expressoMail1_2	es-es	Eliminar
 Delete folder	expressoMail1_2	es-es	Borrar carpeta
-Delete trash messages after how many days?	expressoMail1_2	es-es	Eliminar mensajes después de cuantos días en la papelera?
+Delete trash messages after how many days?	expressoMail1_2	es-es	¿Eliminar mensajes después de cuantos días en la papelera?
 Delete your sub-folders first	expressoMail1_2	es-es	Primero elimine sus subcarpetas
+Deleting downloadeds msgs...	expressoMail1_2	es-es	Borrando mensajes archivados...
+Desired action to archive messages to local folders	expressoMail1_2	es-es	Acción deseada al guardar mensajes en carpetas locales
+Details	expressoMail1_2	es-es	Detalles
+Digitally crypt message?	expressoMail1_2	es-es	¿Cifrar digitalmente el mensaje?
+Digitally sign message?	expressoMail1_2	es-es	¿Firmar digitalmente el mensaje?
 DISABLED	expressoMail1_2	es-es	Deshabilitada
 Disable	expressoMail1_2	es-es	Deshabilitar
+Don\`t use	expressoMail1_2	es-es	No usar
 Download all atachments	expressoMail1_2	es-es	Descargar todos de una vez
 Download manual	expressoMail1_2	es-es	Descargar manual
+Do you confirm this import to your Calendar?	expressoMail1_2	es-es	¿Confirma la importación para su agenda de Expresso?
 Do you really want to empty your trash folder?	expressoMail1_2	es-es	¿Esta seguro de que desea eliminar su papelera?
+Do you really want to empty your spam folder?	expressoMail1_2	es-es	¿Esta seguro de vaciar la papelera?
 Do you wanna receive an alert for new messages?	expressoMail1_2	es-es	¿Desea recibir una alerta de nuevos mensajes?
+Do you want to automatically display the message header?	¿expressoMail1_2	es-es	Desea ver automáticamente el encabezado del mensaje?
 Do you want to block this e-mail?	expressoMail1_2	es-es	¿Quieres bloquear este e-mail?
+Do you want to cache php requests in javascript?	admin	es-es	¿Utilizar cache para pedidos de javascript?
+Do you want to enable expressoMail log?	admin	es-es	¿Habilitar Log de expressoMail?
+Do you want to show common name instead of UID?	expressoMail1_2	es-es	¿Utilizar nombre (CN) en lugar de login (uid) en carpetas compartidas?
+Do you want to use important flag in email editor?	expressoMail1_2	es-es	¿Le gustaría utilizar la marca de importante en la edición de emails?
+Do you want to use remove attachments function?	expressoMail1_2	es-es	¿Le gustaría utilizar la función de desajuntar anexos?
 Do you want to log the sent messages?	admin	es-es	¿Quieres registrar los mensajes enviados?
 Do you want to use the spam filter?	admin	es-es	¿A usted le gustaría utilizar el filtro anti-spam
@@ -71,17 +133,32 @@
 Edit filters	expressoMail1_2	es-es	Editar filtros
 Edit folders	expressoMail1_2	es-es	Editar carpetas
-E-mail rule	expressoMail1_2	es-es	reglar del e-mail
+E-mail rule	expressoMail1_2	es-es	reglas del e-mail
 Emails of the account	expressoMail1_2	es-es	E-mails de la cuenta
-Empty Trash	expressoMail1_2	es-es	Limpiar papelera
+Empty Trash	expressoMail1_2	es-es	vaciar papelera
 ENABLED	expressoMail1_2	es-es	Habilitada
+Enable digitally sign/cipher the message?	expressoMail1_2	es-es	¿Activar firmar/cifrar digitalmente el mensaje?
 Enable	expressoMail1_2	es-es	Habilitar
 Enable Quick Reply	expressoMail1_2	es-es	Responder rápidamente (con detalles y al remitente)
-Enter a name for the box	expressoMail1_2	es-es	Entre con un nombre para la Bandeja
-Enter the name of the new folder:	expressoMail1_2	es-es	Entre con un nombre para la nueva carpeta: 
-Enter with link URL:", "http://"	expressoMail1_2	es-es	Entre con la URL del enlace: ",http://"
+Enable this option if you want to read the next message everytime you delete a message	expressoMail1_2	es-es	Habilite esta opción si quiere leer el siguiente mensaje siempre que borre un mensaje
+Enabling this options you will be able to store messages in your local computer	expressoMail1_2	es-es	Al activar esta opción podrá guardar mensajes en el Computador local
+End of archive messages	expressoMail1_2	es-es	Termino de guardar mensajes
+Enter a name for the box	expressoMail1_2	es-es	Ingrese un nombre para la Bandeja
+Enter the name of the new folder:	expressoMail1_2	es-es	Ingrese un nombre para la nueva carpeta: 
+Enter with link URL:", "http://"	expressoMail1_2	es-es	Ingrese la URL del enlace: ",http://"
+Erase Folder	expressoMail1_2	es-es	Borrar Carpeta
 Erase the message	expressoMail1_2	es-es	Elimine el mensaje
+error:21071065:PKCS7 routines:func(113):reason(101)	expressoMail1_2	es-es	Mensaje con probable violación de contenido.
+error:21071065:PKCS7 routines:PKCS7_signatureVerify:digest failure	expressoMail1_2	es-es	Mensaje con probable violación de contenido.
+error:21075069:PKCS7 routines:func(117):reason(105)	expressoMail1_2	es-es	Mensaje con probable violación de firma.
+error:21075069:PKCS7 routines:PKCS7_verify:signature failure	expressoMail1_2	es-es	Mensaje con probable violación de firma.
+#error:21075075:PKCS7 routines:PKCS7_verify:certificate verify error	expressoMail1_2	es-es	Error al verificar el certificad del mensaje.
+error appending mail on delete attachments	expressoMail1_2	es-es	Ocurrió un error al crear un nuevo mensaje en la remoción de anexos.
 Error compressing messages (ZIP). Contact the administrator.	expressoMail1_2	es-es	¡Error al comprimir los mensajes (ZIP)! Contacte al administrador
 Error in SMTP sending read confirmation.	expressoMail1_2	es-es	Error en el SMTP al enviar una confirmación de lectura
 Error moving message.	expressoMail1_2	es-es	Error al mover el mensaje
+Error moving or delete message: Message too large. Select one message by one.	expressoMail1_2	es-es	Error al mover o borrar mensaje: Mensaje muy grande. Seleccione uno a la vez.
+ERROR saving your message. 	expressoMail1_2	es-es	Ocurrió un ERROR al guardar su mensaje.
+ERROR emptying your Spam folder.	expressoMail1_2	es-es	Ocurrió un ERROR al vaciar su carpeta Spam.
+Everytime you receive new messages you will be informed	expressoMail1_2	es-es	Cada vez que reciba nuevos mensajes será informado
 Exclusion	expressoMail1_2	es-es	Exclusión
 Export	expressoMail1_2	es-es	Exportar
@@ -90,15 +167,19 @@
 expressoMail1_2	common	es-es	Expresso Mail
 ExpressoMail settings	admin	es-es	Configuraciones del expresso Mail 1.2
+Expresso Offline	expressoMail1_2	es-es	ExpressoMail Offline
+fail in import:	expressoMail1_2	es-es	Fallo al importar:
 File extension forbidden	expressoMail1_2	es-es	Extensión de archivo prohibido
 files	expressoMail1_2	es-es	archivos
 Filters	expressoMail1_2	es-es	Filtros
-Filters maintenance	expressoMail1_2	es-es	Manutención de Filtros
-Filters management	expressoMail1_2	es-es	Gerenciar Filtros
+Filters maintenance	expressoMail1_2	es-es	Mantenimiento de Filtros
+Filters management	expressoMail1_2	es-es	Administración de Filtros
 First	expressoMail1_2	es-es	Primera
-First Name	expressoMail1_2	pt-br	Primero nombre
-Flag as important	expressoMail1_2	es-es	Marcar como Importantes
+First Name	expressoMail1_2	es-es	Primer nombre
+Flagged	expressoMail1_2	es-es	Importante
+Flags	expressoMail1_2	es-es	Etiquetas
 Folder	expressoMail1_2	es-es	Carpeta
-Folder Management	expressoMail1_2	es-es	Gerenciar Carpetas
+Folder Management	expressoMail1_2	es-es	Administrar Carpetas
 Folders	expressoMail1_2	es-es	Carpetas
+Folders to sync	expressoMail1_2	es-es	Carpetas para sincronizar
 Font	expressoMail1_2	es-es	Fuente
 forecolor	expressoMail1_2	es-es	Color del texto
@@ -107,4 +188,5 @@
 Forward	expressoMail1_2	es-es	Reenviar
 Forward to the address	expressoMail1_2	es-es	Reenvíe para la dirección
+Friday	expressoMail1_2	es-es	Viernes
 From: 	expressoMail1_2	es-es	De:
 From	expressoMail1_2	es-es	Remitente
@@ -114,33 +196,60 @@
 Groups	expressoMail1_2	es-es	Grupos
 Hide Menu Folders	expressoMail1_2	es-es	Ocultar Menú Carpetas
-Hide menu folders?	expressoMail1_2	es-es	Ocultar menú de las carpetas?
+Hide menu folders?	expressoMail1_2	es-es	¿Ocultar menú de las carpetas?
 Hide options	expressoMail1_2	es-es	Ocultar opciones
-Hide Search	expressoMail1_2	es-es	Ocultar busca
+Show details	expressoMail1_2	es-es	Mostrar detalles
+if email	expressoMail1_2	es-es	Si el email
+is from	expressoMail1_2	es-es	es de
+is to	expressoMail1_2	es-es	es para
+subject is	expressoMail1_2	es-es	asunto es
+reject	expressoMail1_2	es-es	Rechazado
+discard	expressoMail1_2	pr-br	Descartar
+Hide Search	expressoMail1_2	es-es	Ocultar búsqueda
+size is over than	expressoMail1_2	es-es	tiene tamaño mayor que
+size is under than	expressoMail1_2	es-es	tiene tamaño menor que
+Criteria	expressoMail1_2	es-es	Criterio
+Find items	expressoMail1_2	es-es	Procesar mensajes
+if any criterion is met	expressoMail1_2	es-es	Si algún criterio fue atendido
+if all criteria is met	expressoMail1_2	es-es	Se todos los criterios fueron atendidos
 hlp_msg_addcreate_acl	expressoMail1_2	es-es	Otros usuarios podrán CREAR/AÑADIR nuevos mensajes
 hlp_msg_delmov_acl	expressoMail1_2	es-es	Otros usuarios podrán ELIMINAR/MOVER sus mensajes
-hlp_msg_read_acl	expressoMail1_2	es-es	Otros usarios podrán LEER sus mensajes
+hlp_msg_read_acl	expressoMail1_2	es-es	Otros usuarios podrán LEER sus mensajes
 hlp_msg_sendlike_acl	expressoMail1_2	es-es	Otros usuarios podrán ENVIAR mensajes como siendo usted
+hlp_msg_savelike_acl	expressoMail1_2	es-es	Otros usuarios podrán GUARDAR los mensajes enviados como siendo usted en esta bandeja 
 hours ago	expressoMail1_2	es-es	horas atrás
+Image	expressoMail1_2	es-es	Imagen
 Imap Folders Properties	admin	es-es	Características de las Carpetas del Imap
 Important	expressoMail1_2	es-es	Importantes
+Important message	expressoMail1_2	es-es	Mensaje importante
+Import emails	expressoMail1_2	es-es	Importar e-mails
+Import	expressoMail1_2	es-es	Importar
+Import to calendar	expressoMail1_2	es-es	Importar para agenda
 In all the folders	expressoMail1_2	es-es	En todas las carpetas
 Inbox	expressoMail1_2	es-es	Bandeja de Entrada
+Include	expressoMail1_2	es-es	Incluir
 indent	expressoMail1_2	es-es	Tabulación a la izquierda
 Inform a forwarding e-mail	expressoMail1_2	es-es	¡Informe un e-mail de reenvío!
-Inform a message	expressoMail1_2	es-es	¡Informe um mensaje!
+Inform a message	expressoMail1_2	es-es	¡Informe un mensaje!
 Inform a text for rejection!	expressoMail1_2	es-es	¡Informe un texto para rechazar!
-Inform a valid e-mail!	expressoMail1_2	es-es	¡Informe um e-mail válido!
-Inform between 1 and 31!	expressoMail1_2	es-es	¡Informe entre  y 31!
+Inform a valid e-mail!	expressoMail1_2	es-es	¡Informe un e-mail válido!
+Inform between 1 and 31!	expressoMail1_2	es-es	¡Informe entre 1  y 31!
 Inform the days!	expressoMail1_2	es-es	¡Informe los días!
 Inform the forwarding e-mail(s)	expressoMail1_2	es-es	¡Informe e-mail(s) para reenvío!
-Inform your search in the text fields	expressoMail1_2	es-es	Informe las búsqyedas en las cajas de texto
+Inform your search in the text fields	expressoMail1_2	es-es	Informe las búsquedas en las cajas de texto
 insertorderedlist	expressoMail1_2	es-es	Insertar en lista ordenada
+Insert signature automatically in new messages?	expressoMail1_2	es-es	¿Insertar firmar automaticamente en nuevos mensajes?
 Insert signature	expressoMail1_2	es-es	Insertar firma
-insertunorderedlist	expressoMail1_2	es-es	Insertar en lista no odenada
+Insert Table	expressoMail1_2	es-es	Insertar tabla
+insertunorderedlist	expressoMail1_2	es-es	Insertar en lista no ordenada
+Install Offline	expressoMail1_2	es-es	Instalar offline
 in this message	expressoMail1_2	es-es	En el mensaje
+Invalid signature	expressoMail1_2	es-es	Error indeterminado: No fue posible validar la firma digital del mensaje.
 italic	expressoMail1_2	es-es	Cursiva
+It allow you to remove attachments from messages	expressoMail1_2	es-es	Permite que usted borre anexos de los mensajes
+It allow you to send emails with important flag, but you can receive unwanted messages with important flag	expressoMail1_2	es-es	Permite que ústed envie e-mails con marca de importante, pero usted puede reciber mensajes indeseados marcados como de importante
 Its %1 folder is not created. It is necessary to create so that it functions correctly.	expressoMail1_2	es-es	Su carpeta \"%1\" no esta creada. Es necesario crearla para que funcione correctamente
 It's not possible create inside: 	expressoMail1_2	es-es	No es posible crear dentro de: 
-It's not possible delete the folder: 	expressoMail1_2	es-es	No es posible remover la carpeta: 
+It's not possible delete the folder: 	expressoMail1_2	es-es	No es posible borrar la carpeta:
+It's not possible delete this folder, because it is being used in the moment!	expressoMail1_2	es-es	No es posible borrar esta carpeta, porque está siendo usada en este momento! 
 It's not possible	expressoMail1_2	es-es	No es posible
 It's not possible rename the folder: 	expressoMail1_2	es-es	No es posible cambiar el nombre de la carpeta: 
@@ -152,4 +261,5 @@
 justifyright	expressoMail1_2	es-es	A la derecha
 Keep a copy of the message at your Inbox	expressoMail1_2	es-es	Guardar una copia del mensaje en su  Bandeja de Entrada
+l_answered	expressoMail1_2	es-es	Respondidas
 Last	expressoMail1_2	es-es	última
 Last Name	expressoMail1_2	es-es	Apellido
@@ -157,4 +267,5 @@
 Less than	expressoMail1_2	es-es	Menos que
 Link	expressoMail1_2	es-es	Enlace
+l_important	expressoMail1_2	es-es	Importantes
 List All	expressoMail1_2	es-es	Listar Todo
 List Catalog	expressoMail1_2	es-es	Listar Catálogo
@@ -162,5 +273,13 @@
 list of the filters	expressoMail1_2	es-es	Lista de filtros
 Loading	expressoMail1_2	es-es	Cargando
+local folders	expressoMail1_2	es-es	Carpetas locales
+local messages	expressoMail1_2	es-es	Mensajes locales
+Logoff	expressoMail1_2	es-es	Desconectar
+l_seen	expressoMail1_2	es-es	Leídas
+l_unseen	expressoMail1_2	es-es	No leídas
+Mailbox already exists	expressoMail1_2	es-es	Carpeta ya existe
 Mailbox Sharing	expressoMail1_2	es-es	Comparta Carpeta
+Mail	expressoMail1_2	es-es	Correo
+Mail from: 	expressoMail1_2	es-es	Email proveniente de:
 Manager your folders and export messages	expressoMail1_2	es-es	Administre sus carpetas y exporte mensajes
 Mark as	expressoMail1_2	es-es	Marcar como
@@ -177,7 +296,12 @@
 messages	expressoMail1_2	es-es	mensajes
 messages found in folder:	expressoMail1_2	es-es	mensajes encontrados en la carpeta
+Message signed by: 	expressoMail1_2	es-es	Mensaje firmado por:
 Messages saved in %1 folder.	expressoMail1_2	es-es	Mensajes guardadas en la carpeta %1
+Message untouched	expressoMail1_2	es-es	Mensaje Original
+message without receiver	expressoMail1_2	es-es	Debe indicar al menos un destinatario de email.
+Message with read notification	expressoMail1_2	es-es	Mensaje con confirmación de lectura.
 minute ago	expressoMail1_2	es-es	minuto atrás
 minutes ago	expressoMail1_2	es-es	minutos atrás
+Monday	expressoMail1_2	es-es	Lunes
 More actions	expressoMail1_2	es-es	Más acciones
 More	expressoMail1_2	es-es	Más
@@ -187,5 +311,10 @@
 Move	expressoMail1_2	es-es	Mover
 Move to	expressoMail1_2	es-es	Mover para
+#MSG010- Erro verificando Expiracao/CAs do certificado.	expressoMail1_2	es-es	Error al verificar fecha de expiración del certificado.
+#MSG011- Ocorreu erro validando o certificado.	expressoMail1_2	es-es	Ocurrió error validando el certificado.
 My Folders	expressoMail1_2	es-es	Mis Carpetas
+Nao foi possivel verificar se o certificado esta revogado.(CD-01)	expressoMail1_2	es-es	La lista de certificados revocados no fue encontrada.(CD-01)
+Nao foi possivel verificar se o certificado esta revogado.(CD-02)	expressoMail1_2	es-es	No fue posibl verificar si el certificado está revocado.(CD-02)
+Nao foi possivel verificar se o certificado esta revogado.(CD-03)	expressoMail1_2	es-es	No fue posible verificar si el certificado está revocado.(CD-03)
 New	expressoMail1_2	es-es	Nuevo
 New folder	expressoMail1_2	es-es	Nueva carpeta
@@ -194,5 +323,8 @@
 Next	expressoMail1_2	es-es	Próximo
 Nickname	expressoMail1_2	es-es	Apodo
+n key (Open new message)<br>ESC key (Close tab)<br>i key (print)<br>e key (forward)<br>r key (reply)<br>DELETE key (delete the current message)<br>Ctrl + up (go to previous message)<br>Ctrl + down (go to next message)<br>Shift + up or down (select multiple messages)<br>F9  key (search at catalog)<br>	expressoMail1_2	es-es	tecla n (Abre nuevo mensaje)<br>tecla ESC (Fecha aba)<br>tecla i (imprime)<br>tecla e (reenvía)<br>tecla r (responde)<br>tecla DELETE (borra mensaje atual)<br>Ctrl + para arriba (va para mensaje anterior)<br>Ctrl + para abajo (va para próximo mensaje)<br>Shift + para arriba o para abajo (selecciona varios mensajes)<br>Tecla F9 (busca en el catálogo)<br>
 No data to search	expressoMail1_2	es-es	Ningún dato digitado para búsqueda
+No	expressoMail1_2	es-es	No
+No messages to send	expressoMail1_2	es-es	No hay mensajes para enviar.
 None	expressoMail1_2	es-es	Ninguno
 None result was found.	expressoMail1_2	es-es	Ningún resultado fue encontrado
@@ -201,13 +333,24 @@
 No selected message.	expressoMail1_2	es-es	Ningún mensaje fue seleccionado
 No Subject	expressoMail1_2	es-es	Sin Asunto
+Not allowed in offline mode	expressoMail1_2	es-es	No esta permitido en modo offline
 Note: This sharing will take action on all of your folders and messages.	expressoMail1_2	es-es	Atención: Esta acción de compartir tendrá acción en TODAS sus carpetas y mensajes
 Not Spam	expressoMail1_2	es-es	No es spam
 now	expressoMail1_2	es-es	ahora
+Number of dynamic contacts	admin	es-es	Número de contactos dinámicos
+Number of messages to send:	expressoMail1_2	es-es	Número de mensajes para enviar:
+Offline Pass	expressoMail1_2	es-es	Marca de Offline
+Offline success installed	expressoMail1_2	es-es	Offline instalado con éxito
+Offline success uninstalled	expressoMail1_2	es-es	Offline removido con éxito
+Old	expressoMail1_2	es-es	Antiguo
+On Date	expressoMail1_2	es-es	En la fecha
 Open chat window	expressoMail1_2	es-es	Abrir ventana de conversación
+Open in New Tab	expressoMail1_2	es-es	Abrir en Nueva pestaña
 Open in New Window	expressoMail1_2	es-es	Abrir en Nueva Ventana
-Open search window...	expressoMail1_2	es-es	Abrir ventana de buca...
+Open search window...	expressoMail1_2	es-es	Abrir ventana de búsqueda...
 Options	expressoMail1_2	es-es	Opciones
 Organization	expressoMail1_2	es-es	Organización
-outdent	expressoMail1_2	es-es	Tabulación a la derecha
+Original Attachments: add	expressoMail1_2	es-es	Anexos originales: agregar
+Original Attachments: remove	expressoMail1_2	es-es	Anexos originales: borrar
+outdent	expressoMail1_2	es-es	Margen a la derecha
 out office	expressoMail1_2	es-es	Fuera de la oficina
 Over quota	expressoMail1_2	es-es	Cuota de espacio excedida
@@ -216,13 +359,23 @@
 Padding Email List	expressoMail1_2	es-es	Altura de las líneas de la lista de mensajes
 Personal Catalog	expressoMail1_2	es-es	Catálogo Personal
+Phone Warnings List	expressoMail1_2	es-es	Lista de Alertas Telefónicos
 Postfix with LDAP	expressoMail1_2	es-es	Postfix con LDAP
 Preferences	expressoMail1_2	es-es	Preferencias
+Preview message text within a tool-tip box	expressoMail1_2	es-es	¿Pre-visualizar el mensaje en una bandeja tool-tip?
+Preview message text within subject column?	expressoMail1_2	es-es	¿Pre-visualizar el mensaje en la columna Asunto?
 Previous	expressoMail1_2	es-es	Anterior
 Print	expressoMail1_2	es-es	Imprimir
+Problems reading your message	expressoMail1_2	es-es	No fue posible leer sus mensajes
+Programed Archiving	expressoMail1_2	es-es	Respaldo Programado
 Public Lists	expressoMail1_2	es-es	Listas Públicas
-Reached maximum tab limit	expressoMail1_2	es-es	Límite máximo de abas alcanzado
+Question	expressoMail1_2	es-es	Pregunta
+Quick Add	expressoMail1_2	es-es	Agregad Rápido
+Reached maximum tab limit	expressoMail1_2	es-es	Límite máximo de pestañas alcanzado
 Read	expressoMail1_2	es-es	Lectura
+Recent	expressoMail1_2	es-es	Reciente
 Redo	expressoMail1_2	es-es	Rehacer
 Refresh	expressoMail1_2	es-es	Actualizar
+reliable domains	common	es-es	Domínios confiables (pude usar la jerarquía DNS, ej:. pr.gov.br)
+remove all attachments	expressoMail1_2	es-es	Remover anexos
 Remove	expressoMail1_2	es-es	Eliminar
 Rename folder	expressoMail1_2	es-es	Cambiar nombre
@@ -238,7 +391,14 @@
 Result of the search	expressoMail1_2	es-es	Resultado de la búsqueda
 results found	expressoMail1_2	es-es	resultados encontrados
-Return receipt	expressoMail1_2	es-es	Conf. De Lectura
+no results found	expressoMail1_2	es-es	Ningún resultado encontrado
+Return receipt	expressoMail1_2	es-es	Confirmación De Lectura
+REVOKED Certificate.	expressoMail1_2	es-es	CERTIFICADO REVOCADO.
+Rich Text	expressoMail1_2	es-es	Texto Rico
+Rows	expressoMail1_2	es-es	Lineas
 Rule	expressoMail1_2	es-es	Regla
+Saturday	expressoMail1_2	es-es	Sábado
 Save as Draft	expressoMail1_2	es-es	Guardar como Borrador
+Save as	expressoMail1_2	es-es	Salvar como
+Save automatically sent messages in selected folder	expressoMail1_2	es-es	Guarda automaticamente los mensajes enviados en la carpeta seleccionada
 Save deleted messages in trash folder?	expressoMail1_2	es-es	¿Guardar mensajes eliminadas en la carpeta papelera?
 Save Draft	expressoMail1_2	es-es	Guardar Borrador
@@ -249,4 +409,5 @@
 Search for Organization	expressoMail1_2	es-es	Buscar por Organización
 Search in Catalog	expressoMail1_2	es-es	Buscando en el Catálogo
+Searching	expressoMail1_2	es-es	Buscando
 Search in the Global Catalog	expressoMail1_2	es-es	Búsqueda en el catálogo general
 Search Results	expressoMail1_2	es-es	Resultado de la búsqueda
@@ -262,11 +423,16 @@
 Select a name	expressoMail1_2	es-es	Elija un nombre
 Select an organization and click on button <b>Search</b>	expressoMail1_2	es-es	Seleccione una Organización y haga clic en el Botón <b>Buscar</b>
+selected messages have been archived	expressoMail1_2	es-es	Los mensajes seleccionados fueron guardados con éxito
 Select on send	expressoMail1_2	es-es	Seleccionar al enviar el mensaje
+Select the desired image file	expressoMail1_2	es-es	Seleccione el archivo de imagen deseado
+Select the table size	expressoMail1_2	es-es	Seleccione el tamaño de la  tabla
 Select the type of contact that you want to view	expressoMail1_2	es-es	Seleccione el tipo de contacto que desea ver
 Select the user	expressoMail1_2	es-es	Seleccionar al enviar el mensaje
 Send and file	expressoMail1_2	es-es	Enviar y Archivar
 Send a rejection message	expressoMail1_2	es-es	Envíe un mensaje de rechazo
+Sender blocked	expressoMail1_2	es-es	Remitente ya bloqueado
 Sender's Information	expressoMail1_2	es-es	Datos del Remitente
 Send	expressoMail1_2	es-es	Enviar
+Send from queue	expressoMail1_2	es-es	Enviar fila
 Send this message without a subject?	expressoMail1_2	es-es	¿Enviar este mensaje sin asunto?
 Send (without save)	expressoMail1_2	es-es	Enviar (sin archivar)
@@ -275,24 +441,39 @@
 Sent Folder name	admin	es-es	Nombre enviado de la carpeta
 Service unavailable	expressoMail1_2	es-es	Servicio no disponible
+Set Date	expressoMail1_2	es-es	Informar data
 Shared folders	expressoMail1_2	es-es	Carpetas compartidas
-Shared options saved with sucess	expressoMail1_2	es-es	Opciones de división guardadas con suceso
+Shared options saved with sucess	expressoMail1_2	es-es	Opciones de división guardadas con éxito
 Share mailbox	expressoMail1_2	es-es	Compartir carpetas
 Show default view on main screen?	expressoMail1_2	es-es	¿Mostrar resumen del ExpressoMail en la pantalla inicial?
+Show images from	expressoMail1_2	es-es	Mostrar imagenes de
 Showing only the results found in your organization	expressoMail1_2	es-es	Demostrando solamente los resultados encontró en su organización
-Show previous message, after delete actual message?	expressoMail1_2	es-es	Mostrar mensaje anterior, desoués de borrar mensaje actual?
+Show previous message, after delete actual message?	expressoMail1_2	es-es	¿Mostrar mensaje anterior, después de borrar mensaje actual?
+Show unread messages in your home page	expressoMail1_2	es-es	Mostrar mensajes no leídos en su página inicial
 Signature	expressoMail1_2	es-es	Firma
+Signature Type	expressoMail1_2	es-es	Tipo de Firma
 Signed message	expressoMail1_2	es-es	Mensaje firmado
+Simple Text	expressoMail1_2	es-es	Texto Simples
 Size	expressoMail1_2	es-es	Tamaño
 Small	expressoMail1_2	es-es	pequeña
-Spam	expressoMail1_2	es-es	Espam
+Spam	expressoMail1_2	es-es	Spam
 Spam Folder name	admin	es-es	Nombre de la carpeta Spam
 standard IMAP server	expressoMail1_2	es-es	Servidor standar de IMAP
 standard POP3 server	expressoMail1_2	es-es	Servidor standar de POP3
 standard SMTP-Server	expressoMail1_2	es-es	standard SMTP-Server
+Starting to archive messages	expressoMail1_2	es-es	Iniciando guardado de mensajes
+Starting to sync folder	expressoMail1_2	es-es	Iniciando sincronización de carpeta
 Status	expressoMail1_2	es-es	Estado
 Store at	expressoMail1_2	es-es	Archivar en 
+Store your's most used contacts	expressoMail1_2	es-es	Guarde sus contactos mas utilizados
 Subject: 	expressoMail1_2	es-es	Asunto: 
 Subject	expressoMail1_2	es-es	Asunto
-The Anti Pop-Up is enabled. Allow this site (%1) for print.	expressoMail1_2	es-es	El anti Pop-Up está habilitado. Desative-o para este sitio (%1) para permitir la impresión.
+Sunday	expressoMail1_2	es-es	Domingo
+Table	expressoMail1_2	es-es	Tabla
+Test Word: Hello %1 %2 %3 %4, Bye!	expressoMail1_2	es-es	Prueba de palabra:  %1 %2 %3 %4, Hello!
+The %1 folder is not created. It is necessary to finish your request.	expressoMail1_2	es-es	Su carpeta \"%1\" no está creada. Es necesario crearla para que funcione correctamente.
+The Anti Pop-Up is enabled. Allow this site (%1) for print.	expressoMail1_2	es-es	El anti Pop-Up está habilitado. Desactivelo para este sitio (%1) para permitir la impresión.
+The event was imported successfully.	expressoMail1_2	es-es	El evento fue importado con éxito.
+The expresso imap server is currently down, expresso noticed you have offline mail module installed, would you like to use it?	expressoMail1_2	es-es	El servidor de correo está aparentemente fuera del aire. expresso noto que usted possee el módulo de e-mails offline instalado. ¿Desea utilizarlo?
+The extension %1 is incorrect.	expressoMail1_2	es-es	La extensión %1 en incorrecta.
 The field \"%1\" of the message it contains	expressoMail1_2	es-es	El campo \"%1\" del mensaje contenga
 The field \"From:\" of the message it contains	expressoMail1_2	es-es	El campo "De:" del mensaje que contenga
@@ -301,65 +482,114 @@
 The folder %1 was successfully removed	expressoMail1_2	es-es	La carpeta %1 fue eliminada con éxito!
 The folder was not deleted!	expressoMail1_2	es-es	¡La carpeta no fue eliminada!
+The import was executed successfully.	expressoMail1_2	es-es	La importación fue ejecutada con éxito.
 The list has no participant.	expressoMail1_2	es-es	Esta lista no posee ningún participante
-The messages were deleted.	expressoMail1_2	es-es	Mesajes removidos
-The messages were moved to %1 folder 	expressoMail1_2	es-es	Mensajes movidos a la carpeta
+The messages were deleted.	expressoMail1_2	es-es	Mensajes borrados
+The messages were moved to %1 folThe message was moved to folder 	expressoMail1_2	es-es	Mensajes movido para la carpeta  %1
 The message was deleted.	expressoMail1_2	es-es	Mensaje removido
 The message was moved to %1 folder 	expressoMail1_2	es-es	Mensaje fue movido a la carpeta 
 The origin folder and the destination folder are the same.	expressoMail1_2	es-es	La carpeta de origen y de destino son las mismas
+The preference "%1" isn't enabled.	expressoMail1_2	es-es	La preferencia "%1" no fue habilitada.
+There is not %1 folder, Expresso is creating it for you... Please, repeat your request later.	expressoMail1_2	es-es	Carpeta %1 inexistente, Expresso la creará para usted. por favor repita la operación en breve.
 There's an action processing. Do you want abort it?	expressoMail1_2	es-es	Existe una acción que todavia está siendo procesada. ¿Cancelar la acción?
-The results were found in the Global Catalog	expressoMail1_2	es-es	Eventos enontrados en el Catálogo General
-The sender was blocked	expressoMail1_2	es-es	El remitente fue bloqueada
-The size of the message is	expressoMail1_2	es-es	El tamaño del mensaje sea
-The size of this message has exceeded  the limit (%1B).	expressoMail1_2	es-es	El tamaño del mensaje sea há excedido el límite (mayor que %1B)
+The results were found in the Global Catalog	expressoMail1_2	es-es	Eventos encontrados en el Catálogo General
+The selected folder is empty.	expressoMail1_2	es-es	La carpeta seleccionada está vacía.
+The sender:\n%1\nwaits your notification of reading. Do you want to confirm this?	expressoMail1_2	es-es	El remitente:\n%1\solicita confirmación de lectura, ¿desea confirmarla?
+The sender was blocked	expressoMail1_2	es-es	El remitente fue bloqueado
+The size of the message is	expressoMail1_2	es-es	El tamaño del mensaje es
+The size of this message has exceeded  the limit (%1B).	expressoMail1_2	es-es	El tamaño del mensaje  há excedido el límite (mayor que %1B)
+This is the number of messages shown in your mailbox per page	expressoMail1_2	es-es	Este es el número de mensajes mostradas en su bandeja de correo por página
 This list has no participants	expressoMail1_2	es-es	Esta lista no tiene participantes
 This mail box is empty	expressoMail1_2	es-es	Esta carpeta está vacía
 This message is already opened!	expressoMail1_2	es-es	¡Este mensaje ya está abierto!
-This message is already selected!	expressoMail1_2	es-es	Esta caja ya está en la selección!
-This message is signed, and you can trust.	expressoMail1_2	es-es	Se firma este mensaje, y usted puede confiar en.
+This message is already selected!	expressoMail1_2	es-es	Esta mensaje ya está en la selección!
+This message is signed, and you can trust.	expressoMail1_2	es-es	Mensaje firmado, y usted puede confiar en el.
 This message is signed, but it is invalid. You should not trust on it.	expressoMail1_2	es-es	Se firma este mensaje, pero es inválido. Usted no debe confiar en él.
 To: 	expressoMail1_2	es-es	Para:
 TO	expressoMail1_2	es-es	Para
 Tools	expressoMail1_2	es-es	Herramientas
+To use local messages, install Google Gears	expressoMail1_2	es-es	Para utilizar mensajes locales en expresso, instale  Google Gears
+To use local messages you have to install google gears. Would you like to install it now?	expressoMail1_2	es-es	Para utilizar el recurso de mensajes locales, es necesario instalar Google Gears. ¿Usted desea instalarlo ahora mismo?
 Trash	expressoMail1_2	es-es	Papelera
-Trash Folder name	admin	es-es	Nombre de la carpeta basura
-Type without spaces, dots or special characters!	expressoMail1_2	es-es	¡Escriba sin espacios, puntos o caracteres especiales! 
+Trash Folder name	admin	es-es	Nombre de la carpeta papelera
+Tuesday	expressoMail1_2	es-es	Martes
+Type the subject of the message for receiving a phone warning	expressoMail1_2	es-es	Escriba el asunto del mensaje que desea ser cambiado por teléfono
+Type without spaces, dots or special characters!	expressoMail1_2	es-es	¡Escriba sin espacios, puntos o caracteres especiales!
+Unanswered/Unforwarded	expressoMail1_2	es-es	No Respondido/reenviado
+Unarchive	expressoMail1_2	es-es	Desarchivar
 underlined	expressoMail1_2	es-es	Subrayado
 underline	expressoMail1_2	es-es	Subrayado
 Undo	expressoMail1_2	es-es	Deshacer
+Unflagged	expressoMail1_2	es-es	No Importante
+Uninstall Offline	expressoMail1_2	es-es	Desinstalar offline
+unlimited	expressoMail1_2	es-es	Sin limite
 Unseen	expressoMail1_2	es-es	No leídas
+Upload file	expressoMail1_2	es-es	Anexar archivo
+Use dynamic contacts?	expressoMail1_2	es-es	¿Usar contactos dinámicos?
 Use F9 Key as shortcut.	expressoMail1_2	es-es	Use la tecla F9 como atajo.
 User connected	instant_messenger	es-es	Esta conectado
-User didn't accepted you yet	instant_messenger	es-es	Todavia no te há aceptado
+User didn't accepted you yet	instant_messenger	es-es	Todavía no te ha aceptado
 User not connected	instant_messenger	es-es	Esta desconectado
 User not registered	instant_messenger	es-es	No está registrado
 Users	expressoMail1_2	es-es	Usuarios
-Use shortcuts?	expressoMail1_2	es-es	Usar teclas de atajo?
+Users from others organizations	expressoMail1_2	es-es	Usuarios de otras organizaciones
+Users from your organization	expressoMail1_2	es-es	Usuarios da su organización
+Use shortcuts?	expressoMail1_2	es-es	¿Usar teclas de atajo?
+Validity of certificate: 	expressoMail1_2	es-es	Validez del certificado:
 View HTML source	expressoMail1_2	es-es	Ver código html
 View tips	expressoMail1_2	es-es	Ver tips
 Voided message	expressoMail1_2	es-es	Mensaje anulado
-Warning: Your Mailbox is almost full!	expressoMail1_2	es-es	Aviso: ¡Su Caja de Correo está casi llena!
- was succefully removed	expressoMail1_2	es-es	fue eliminado con suceso
+Warning: Your Mailbox is almost full!	expressoMail1_2	es-es	Aviso: ¡Su Buzón de Correo está casi lleno!
+ was succefully removed	expressoMail1_2	es-es	fue eliminado con éxito
+Wednesday	expressoMail1_2	es-es	Miércoles
 What is the height of the lines in the list of messages?	expressoMail1_2	es-es	¿Cuál es la altura de las líneas en la lista de mensajes?
-What is the maximum number of messages per page?	expressoMail1_2	pt-br	¿Cuál es el número máximo de mensajes por página?
+What is the maximum number of results in an e-mail search?	expressoMail1_2	es-es	Cual es el número máximo de resultados en la busqueda de e-mails?
+What is the maximum size of embedded images?	expressoMail1_2	es-es	¿cual es el tamaño máximo de las imagenes insertadas al e-mail?
+What is the minimum number of characters in searching contacts?	expressoMail1_2	es-es	¿Cual es el número mínimo de caracteres para búscar contatos?
+When delete message, send it automatically to trash folder	expressoMail1_2	es-es	Al borrar un mensaje, mover automaticamente este mensaje para la carpeta pepelera
+When user send an email with image in body message, it changes the size	expressoMail1_2	es-es	Cuando el usuário envia un e-mail con una imagen en el cuerpo del mensaje, el cambia del tamaño
+When you are away from computer it saves automatically the message you are writing	expressoMail1_2	es-es	Cuando se encuentras lejos del computador. Esto guarda automaticamente el mensaje que está escribiendo
+What is the maximum number of messages per page?	expressoMail1_2	es-es	¿Cuál es el número máximo de mensajes por página?
 Who	expressoMail1_2	es-es	Quién
 With all	expressoMail1_2	es-es	Con todos
 Without Quota	expressoMail1_2	es-es	Sin espacio
 without save	expressoMail1_2	es-es	sin archivar
+with signer different from sender	expressoMail1_2	es-es	con e-mail del destinatario diferente al remitente
 with some	expressoMail1_2	es-es	con algunos
 With the following message	expressoMail1_2	es-es	Con el siguiente mensaje
+Would you like to keep archived messages?	expressoMail1_2	es-es	¿Le gustaría mantener los mensajes guardados?
+Would you like to use local messages?	expressoMail1_2	es-es	¿Le gustaría tener mensajes locales?
 Write	expressoMail1_2	es-es	Escribir
 Write message	expressoMail1_2	es-es	Escribir mensaje
 wrote	expressoMail1_2	es-es	escribió
-You didn't accepted yet	instant_messenger	es-es	Usted todavía no há aceptó
+Yes	expressoMail1_2	es-es	Sin
+Yesterday	expressoMail1_2	es-es	Ayer
+You cant manipulate local messages on search	expressoMail1_2	es-es	Imposible manipular mensajes locales a partir de una busqueda. Eso es permitido apenas para mensajes no locales.
+you can't move mails from local to server folders	expressoMail1_2	es-es	No es posible mover mensajes de una carpeta local para una carpeta en el servidor.
+You can use it if your screen does not have good resolution	expressoMail1_2	es-es	Puede usar esro si su pantalla no tiene buena resolucion
+You didn't accepted yet	instant_messenger	es-es	Usted todavía no aceptó
+You don't have permission for this operation in this shared folder!	expressoMail1_2	es-es	Usted no possee permiso para esta operación en la carpeta compartida!
+you extension number is incorect	expressoMail1_2	es-es	Su extensión es incorrecta.
 You have %1 new	expressoMail1_2	es-es	Usted tiene%1 nuevo(s)
+You have 1 new message	expressoMail1_2	es-es	Usted tiene 1 nuevo mensaje
+You have exceeded the number of allowed characters	expressoMail1_2	es-es	EL número máximo de caracteres permitidos fue excedido.
+You have messages to send. Want you to send them now?	expressoMail1_2	es-es	¿Usted tiene mensages para enviar. Desea enviárlos ahora?
+You have reached the maximum number of rules	expressoMail1_2	es-es	El número máximo de mensajes fue restringido
+you have to enter the name of the new folder	expressoMail1_2	es-es	Informe el nombre de la carpeta
 You must wait while the messages will be exported...	expressoMail1_2	es-es	Espere mientras los mensajes son exportados...
-Your Mailbox is 100% full! You must free more space or will not receive messages.	expressoMail1_2	es-es	¡Su caja de correo esta 100% llena! Libere espacio o no irá a recibir mensajes
-Your mailbox is shared with	expressoMail1_2	es-es	Su caja de correo esta compartida con 
+You must wait while the messages will be imported...	expressoMail1_2	es-es	Aguarde mientras los mensajes son importados...
+Your Mailbox is 100% full! You must free more space or will not receive messages.	expressoMail1_2	es-es	¡Su buzon de correo esta 100% llena! Libere espacio o no podrá recibir mensajes
+Your mailbox is shared with	expressoMail1_2	es-es	Su buzon correo esta compartido con 
 Your message has not been sent and will be discarted.	expressoMail1_2	es-es	Su mensaje no fue enviado y será perdido
 Your message has not been sent. Discard your message?	expressoMail1_2	es-es	Su mensaje no fue enviado. ¿Eliminar el mensaje?
+Your message to %1 has not been saved or sent. To %2 will be necessary open it again. Discard your message?	expressoMail1_2	es-es	Su mensaje para %1 no fue guardado o enviado. Para %2 será preciso abrir nuevamente. ¿Descartar su mensaje?
+Your message was rejected by antivirus. Perhaps your attachment has been infected.	expressoMail1_2	es-es	Su mensaje fue rechazado por el anti-virus. Su anexo puede estar infectado.
 Your message was save as draft in folder %1.	expressoMail1_2	es-es	Su mensaje fue guardado como borrador en la carpeta %1
 Your message was sent and save.	expressoMail1_2	es-es	Su mensaje fue enviado y guardado
 Your message was sent.	expressoMail1_2	es-es	Su mensaje fue enviado
-Your search argument must be longer than 4 characters.	expressoMail1_2	es-es	Sus palavras para la búsqueda deben tener más que 4 dígitos
+Your message was sent to queue	expressoMail1_2	es-es	Su mensaje fue enviado con exito para la cola
+Your search argument must be longer than 4 characters.	expressoMail1_2	es-es	Sus palabras para la búsqueda deben tener más que 4 dígitos
 your session could not be verified.	expressoMail1_2	es-es	Su sesión expiró. Entre nuevamente a su Expresso
+Your Spam folder was empty.	expressoMail1_2	es-es	Su carpeta Spam fue vaciada.
 Your Trash folder was empty.	expressoMail1_2	es-es	Su carpeta Papelera fue vaciada
+zip mails to import	expressoMail1_2	es-es	Archivo .zip o .eml:
+Show TO: in place of FROM: only in Automatic SEND folder	expressoMail1_2	es-es	Cambiar remitente por destinatário en la columna QIUEM solamente en la carpeta Enviado
